<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main_qx"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context=".activity.QxgdSearchAddressActivity">

    <include
        android:id="@+id/toolbarView"
        layout="@layout/layout_base" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/et_hgtm"
                    android:layout_height="match_parent"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:padding="10dp"
                    style="@style/editTextThemePanDian"
                    android:hint="请输入查询位置" />

                <TextView
                    android:id="@+id/tv_sys"
                    style="@style/smallButtonTheme"
                    android:paddingStart="15dp"
                    android:paddingEnd="15dp"
                    android:gravity="center"
                    android:layout_marginStart="10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginRight="@dimen/px_20"
                    android:text="查询"
                    android:textSize="18sp" />

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:layout_marginBottom="10dp"
            android:orientation="vertical">


        </LinearLayout>
    </LinearLayout>
</LinearLayout>